body{font-family: Avenir,"Helvetica Neue",Helvetica,Arial,sans-serif;background: #f1f1f1;font-weight: 200;}
#page{background: #f6f6f6;overflow:hidden;}
header{background: #FFF;}
header h1.logo{overflow:hidden;margin:20px 0 20px 0;width:257px;font-size: 0;}
h1.logo a{display:block;width:257px;height:0; padding-top:130px;overflow:hidden;background: url(../images/logo.png) no-repeat 0 0;font-size: 0;line-height: 0;}
@media screen and (-webkit-min-device-pixel-ratio: 2), 
screen and (max-moz-device-pixel-ratio: 2) {
  h1.logo a {
    background: url(../images/logo2x.png) no-repeat;
    background-position-x: 0px; 
    background-position-y: 0px;
    background-size: 257px auto; 
  }
}
footer{overflow:hidden;background: #f1f1f1;border-top: 1px solid #dddddd;}
#body .bodyInner{position:relative;background: #FFF;margin:15px auto 15px auto;-webkit-box-shadow: 0 2px 4px 0 #ccc; -moz-box-shadow: 0 2px 4px 0 #ccc; box-shadow: 0 2px 4px 0 #ccc;}
.main{background: #f9f9f9;padding-bottom: 30px;padding-top: 10px;min-height: 450px;}
.main-left{padding-bottom: 30px;padding-top: 10px;}
.main-right{min-height: 650px;background: #f9f9f9;padding-bottom: 30px;padding-top: 10px;}
.form400{width: 400px;}
.main-single{background: #ffffff;padding-bottom: 35px;}
footer .links{padding: 10px;background: #1797bb;border-top: 1px solid #1ba1c5;color: #FFFFFF;font-size: 12px;font-weight: 200;}
footer .links a{color: #FFFFFF;font-size: 14px;font-weight: 200;}
footer address.links {background: #027dc0;}
footer .spliter{font-size: 10px;padding: 0 8px 0 8px;line-height: 10px;}
label {
font-weight: 400;
line-height: 1.42857143;
}

.certified-logo {
    text-align: center;
}
footer label{position: absolute;top: 9px;left: 0;}
header .container{position: relative;padding-top: 10px;padding-bottom: 10px;}
header .phone{font-size: 28px;color: #ff7110;position: absolute;bottom:10px;right: 15px;}
header .phone a{color: #ff7110;}
header .glyphicon {font-size: 20px;}
.headerTable{display: table;}
.headerCell{
    display: table-cell;
    vertical-align: middle;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, .2);
}
header .quick-links{width: 200px;}
header .quick-links.login{width: 100px;}
header .quick-links.logout{width: 200px;}

header .quick-links img{display: inline;}

.glyphicon {
    font-size: 14px;
}

h4{margin-top: 15px;margin-bottom: 10px;}
h5{line-height: 26px;}
ul, ol{padding-left: 1.5em;}
.text-medium{
    font-size: 16px;
    text-align: justify;
}

.testimonial {
    font-size: 18px;
    font-style: italic;
    text-align: justified;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    line-height: 32px;
    font-weight: 200;
    font-family: Georgia, serif;     
}

.form-horizontal i {
    right: 15px;
}
.payment-plan-left {padding-top: 10px;}
.panel-info>.panel-heading{background: #00b2e0;padding: 5px 15px;}
.panel-info>.panel-heading .text-price{color: #f89310;margin-bottom: -5px; }

a {
    color: #00b2e0;
    text-decoration: none;
    cursor: pointer;
}
a:hover{
    color: #00b2e0;
    text-decoration: none
}

.btn{
	margin:0 1px 5px 1px;
	border: none;
	text-decoration:none;transition:all 0.1s ease 0s;
}
.btn-md{
	margin:0 5px 5px 5px;
	padding: 6px 20px;
}
.pager li>a.btn-primary,
.btn-primary {
    background-image: none;
    filter: none;
    border-color: #5dafc6;
    background-color:#51adee;
    box-shadow:0 4px 0 #2e9fef;
}
.btn-primary:hover,.btn-primary:focus {
    background-color: #49cced;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
    box-shadow:0 4px 0 #2e9fef;
}

.btn-primary:active,.btn-primary.active {
    background-color: #4783de;
    box-shadow:0 0 0 transparent;
    position:relative;top:4px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
.pager li>a.btn-default,
.btn-default {
    background-image: none;
    filter: none;
    border: none;
    background-color: #b1b1b1;
    box-shadow:0 4px 0 #959595;
    color: #fff;
   	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}

.btn-default:hover,.btn-default:focus {text-shadow: 0 -1px 0 rgba(0,0,0,.2); background-color: #49cced; color: #fff; box-shadow:0 4px 0 #2e9fef; }

.btn-default:active,.btn-default.active {
    background-color: #00b2e0;
    box-shadow:0 0 0 transparent;
    position:relative;top:4px;
}

.btn-info {
    background-image: none;
    filter: none;
    background-color: #49cced;
}

.btn-info:hover,.btn-info:focus {background-color: #49cced; background-position: 0 -15px;}

.btn-info:active,.btn-info.active {background-color: #51adee; }

.btn-lg{
	border-radius:5px;
	color:#FFFFFF;
	border: none;
	text-decoration:none;transition:all 0.1s ease 0s;
	font-weight: 200;
	font-size: 20px;

}
.btn-lg:hover{}
.btn-lg:active{box-shadow:0 0 0 transparent!important;position:relative;top:4px;}

.btn-warning{background-image: none;filter: none;background-color:#fd720b;box-shadow:0 4px 0 #e36206;}
.btn-warning:hover,.btn-info:focus {background-color: #fd940b;}
.btn-warning:active,.btn-info.active {background-color: #ff4e00;}

.btn-info{background-color:#51adee;box-shadow:0 4px 0 #2e9fef;}

.btn-primary:disabled, .btn-primary[disabled] {background-color: rgba(81,173,238,0.5); box-shadow:0 4px 0 rgba(46,159,139,0.5);background-image: none;color: rgba(255,255,255,0.8);border-color:#ccc  }

.glyphicon-lg {font-size: 20px; color:#e46307;}

.ui-datepicker{font-size: 12px;-webkit-box-shadow: 0 2px 4px 0 #ccc; -moz-box-shadow: 0 2px 4px 0 #ccc; box-shadow: 0 2px 4px 0 #ccc;}

.text-price{color:#ff7110;font-size: 30px;font-weight: 200;}
.text-price .unit{font-size: 14px;}
.text-blue{color:#00b2e0;}
.text-big{font-size: 26px;}

h1, .h1, h2, .h2, h3, .h3 {color:#4e4d4f;font-weight: 200;}
h3 {margin-top:15px;}

a.logout{font-size:14px;}

.payplan-item .text-price{font-size: 28px;margin-left: 40px;}

.payment-plan-main label.panel-heading{display: block; vertical-align:middle}
.panel-title,
.panel-title .label_radio{font-size:20px;color: #fff;line-height:39px;font-weight: 200;}
.payplan-item .payplan-item-title{margin-top: 5px;}
.payplan-item .payplan-item-title label{font-size:18px;line-height: 40px;margin-left: 5px;padding-left: 35px;}
.payplan-item .payplan-item-detail{display:inline-block;font-size:14px;line-height: 20px;margin-top: 20px;text-decoration:underline;}
.payplan-item .payplan-item-note{display:inline-block;font-size:14px;line-height: 20px;margin-top: 15px;}
.payplan-item .text-price label.help-block{display:inline-block;white-space:nowrap;overflow:hidden;font-size:12px;padding:0 0 0 5px;margin:0;font-weight: 100;}
.payment-detail-contents{font-size:18px;}
.payment-detail-contents p{padding: 5px;}
.payment-detail-contents .text-big{display: inline-block;font-weight: 200;text-align: right;}
.payment-detail-contents .text-desc{display: inline-block;line-height: 43px;}
.label_radio.disabled,
.payplan-item.disabled .payplan-item-title,
.payplan-item.disabled .payplan-item-detail,
.payplan-item.disabled .text-price,
.payplan-item.disabled .payplan-item-title .text-price label.help-block{color: #a2a2a7;}

.profile-question {color:#4e4d4f; font-weight: 200; font-size: 18px; padding-top: 5px;padding-bottom:10px;}
.form-group .profile-question {padding-top: 5px;padding-bottom:5px;}
.profile-label {color:#4e4d4f; font-weight: 400; font-size: 14px; padding-bottom: 2px; padding-top: 2px;}


.blue-bar{background: #00b2e0;height: 10px;}

/* ANIMATIONS
============================================================================= */

/* leaving animations ----------------------------------------- */
/* rotate and fall */
@keyframes rotateFall {
	0% 		{ transform: rotateZ(0deg);}
	20% 	{ transform: rotateZ(10deg); animation-timing-function: ease-out; }
	40% 	{ transform: rotateZ(17deg); }
	60% 	{ transform: rotateZ(16deg); }
	100% 	{ transform: translateY(100%) rotateZ(17deg);}
}

/* slide in from the bottom */
@keyframes slideOutLeft {
	to 		{ transform: translateX(-100%); }
}

/* rotate out newspaper */
@keyframes rotateOutNewspaper {
	to 		{ transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}

/* entering animations --------------------------------------- */
/* scale up */
@keyframes scaleUp {
	from 	{ opacity: 0.3; -webkit-transform: scale(0.8); }
}

/* slide in from the right */
@keyframes slideInRight {
	from 	{ transform:translateX(100%); }
	to 		{ transform: translateX(0); }
}

/* slide in from the bottom */
@keyframes slideInUp {
	from 	{ transform:translateY(100%); }
	to 		{ transform: translateY(0); }
}

@keyframes fadeIn {
    from    { opacity: 0;}
    to    { opacity: 1;}
}

/*.ng-enter 			{ animation: fadeIn 0.5s both ease-in; z-index: 8888; }
.ng-leave 			{ animation: rotateFall 1s both ease-in; z-index: 9999;position: absolute;top: 0;left: 0; }

.animate-enter {
	-webkit-transition: 1s linear all;  Chrome 
	transition: 1s linear all;
	opacity: 0;
}

.animate-enter.animate-enter-active {
	opacity: 1;
}*/






select.ng-invalid.ng-dirty,
input.ng-invalid.ng-dirty {background-color: #FFC0CB; }
select.ng-valid.ng-dirty,
input.ng-valid.ng-dirty {background-color: #ccf5ff; }



/* Icon on Input */
.left-inner-addon {position: relative; }
.left-inner-addon input {padding-left: 30px; }
.left-inner-addon input.btn-lg {padding-left: 40px; }
.left-inner-addon i {position: absolute; left: 15px; padding: 12px 12px; pointer-events: none; }

.right-inner-addon {position: relative; }
.right-inner-addon input {padding-right: 30px; }
.right-inner-addon i {position: absolute; right: 15px; padding: 10px 12px; pointer-events: none; }

/* Checbox and Radio */
.label_check:before,
.label_radio:before {
    content: ""; display: inline-block;
    width: 22px; height: 22px;
    margin-right: 10px; position: absolute; left: 0; top: 8px;
    background-color: #fff; box-shadow: inset 0px 2px 2px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
.disabled .label_check:before,
.disabled .label_radio:before,
.text-muted .label_check:before,
.text-muted .label_radio:before {
	background-color: #f9f9f9;
}
.label_radio:before {border-radius: 11px; }
.label_check:before {border-radius: 3px; }

.label_check,
.label_radio    { position:relative;padding-left: 34px; margin:0;line-height: 40px;}

.label_check input,
.label_radio input { position: absolute; left: -9999px; }

.label_radio.on:before {
	content: "\2022"; color: #f3f3f3; font-size: 35px; text-align: center; line-height: 25px;text-indent: 0;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, .2);
	color: #fff;
	background-color: #49cced;
}
.label_check.on:before {
	content: "\2713"; text-shadow: 0px 1px 1px rgba(0, 0, 0, .2);
	font-size: 25px; color: #f3f3f3;
	text-align: center;
	line-height: 24px;
	background-color: #49cced;
}
.alert{border: none;}
.homepage .jumbotron{height:400px;background: url(../images/masthead.png) no-repeat center;border-radius:0;color: #fff;margin-bottom: 10px;}

.homepage .jumbotron h1{color: #fff;margin-top: 90px;font-weight: 300;margin-bottom: 5px;text-shadow:0 2px 0 rgba(0, 0, 0, .5);}
.homepage .jumbotron .help-block{font-size: 40px;line-height:34px;color: #e2e2e2;font-weight: 100;text-shadow:0 2px 0 rgba(0, 0, 0, .5);}
.homepage .icon-caculator.btn-lg {background:#fd720b url(../images/icon_caculator.png) no-repeat 10px 7px;padding-left: 60px; }

.homepage .jumbotron .btn{padding: 10px 20px;}
.homepage .jumbotron .btn{margin:6px 10px;}
.homepage h1{margin-bottom: 15px;}
.homepage .services{font-weight: 200;font-size: 16px;line-height: 30px;}

body .bullet{background:url(../images/bulletpoint.png) no-repeat 0 center;padding-left: 40px;}
body .left-bg-caculator{background:url(../images/left-caculator.png) no-repeat center 0;min-height: 273px;}

.basic-group {
padding-top: 5px;
padding-bottom: 10px;
margin-top: 10px;
margin-bottom: 10px;
overflow: hidden;
clear: both;
}
.main-left .basic-group {
padding-top: 5px;
padding-bottom: 5px;
margin-top: 5px;
margin-bottom: 5px;
overflow: hidden;
clear: both;
}
.basic-group-line {padding-top: 5px;padding-bottom: 5px; margin-top: 10px;
margin-bottom: 10px;overflow: hidden; border-bottom: 1px solid #eee;
clear: both;}

.form-horizontal .pager,
.form-horizontal .basic-group-line{
margin-right: -15px;
margin-left: -15px;
}
.basic-group-line-primary{border-bottom: 1px solid #aeaeae; }

/*.ng-invalid {
        border-color: #f00 !important;
}*/


.mastercard {
    background-image: url('../images/cc_mastercard.png');
    width: 52px;
    height: 32px;
}
.discover {
    background-image: url('../images/cc_discover.png');
    width: 52px;
    height: 32px;
}
.visa {
    background-image: url('../images/cc_visa.png');
    width: 52px;
    height: 32px;
}
.amex {
    background-image: url('../images/cc_amex.png');
    width: 52px;
    height: 32px;
}

.vcenter {
    vertical-align: middle;
}

.vbottom {
    vertical-align: bottom;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/*CSS

Original Bootstrap's CSS depends on empty href attributes to style cursors for several 
components (pagination, tabs etc.). But in AngularJS adding empty href attributes to 
link tags will cause unwanted route changes. This is why we need to remove empty href 
attributes from directive templates and as a result styling is not applied correctly. 
The remedy is simple, just add the following styling to your application: */
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }



.input-group.required .input-group-addon:last-child{border:none;background: none;padding:0 0 0 5px;}
.input-group.required .form-control:first-child,
.input-group.required .form-control:not(:first-child):not(:last-child){
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.bullet-sm-blue{font-size: 9px;padding-right: 10px;padding-left: 5px;}
/* Styles for angular-dialog-service */
/* Fix for Bootstrap 3 with Angular UI Bootstrap */

.modal { 
	display: block;
}

/* Custom dialog/modal headers */

.dialog-header-error { background-color: #d2322d; }
.dialog-header-wait { background-color: #428bca; }
.dialog-header-notify { background-color: #eeeeee; }
.dialog-header-confirm { background-color: #333333; }
	.dialog-header-error span, .dialog-header-error h4,
	.dialog-header-wait span, .dialog-header-wait h4,
	.dialog-header-confirm span, .dialog-header-confirm h4 { color: #ffffff; }

/* Ease Display */

.pad { padding: 25px; }

.gateway .services{font-size: 18px;font-weight: 200;line-height: 30px;}
.icon-help-md{font-size: 20px;color:#00b2e0;font-weight: 200;vertical-align: middle;cursor: pointer;margin-left: 5px;}
.help-before{display: inline-block;width: auto;vertical-align: middle;}
.help-after .icon-help-md{margin-top: 6px;}

.input-group[class*=col-].required{float: left;}

.pager.justify .previous{float: left;}
.pager.justify .next{float: right;}

#loading-mask{
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
z-index:20000;
background-color:rgba(255,255,255,0.9);
}
#loading{
position:relative;
margin: auto;
top:25%;
padding:2px;
z-index:20001;
height:32px;
width: auto;
display: block;
overflow: visible;
background:url(../images/angular-loading.gif) no-repeat center;
text-align: center;
font-size: 15px;
font-weight: 400;
}
#loading .loading-indicator{
color:#444;
padding:60px 0 0 0;
margin:0;
display: block;
}
body #loading .loading-indicator #loading-msg {
font-size:25px;
font-weight: 200;
}

.form-label-bold label.control-label,
.form-label-strong label.control-label{font-weight: bold;}
.text-bold,
.text-strong{font-weight: bold;}
.text-h4{font-weight: 500;font-size: 18px;}
.line-height-md{line-height: 29px;}
.line-height-md h4{margin-top: 20px;}
.line-height-lg{line-height: 35px;}
.line-height-lg h4{margin-top: 25px;}
.line-height-lg p{margin: 0 0 15px;}
.main-left .page-header,
.container-fluid .page-header{margin-top:20px;}

.input-unit{line-height: 50px;}
.no-padding{padding: 0;}
.no-padding-right{padding-right: 0;}
.no-margin{margin: 0;}

.birthdayPicker select{float: left;margin-left: 10px;}
.birthdayPicker .birthMonth{width: 130px;margin-left: 0;}
.birthdayPicker .birthDate{width: 100px;}
.birthdayPicker .birthYear{width: 105px;}
.datepicker-dom-el-wrap{overflow: hidden;clear: both;}
.datepicker-dom-el-wrap *{float: left;}
.datepicker-dom-el-wrap .input-group-addon{background: none;border: none;padding: 10px 0 0 5px;}
.popover-content{font-size: 11px;text-align: justify;}

.popover{-webkit-box-shadow: 0 2px 4px 0 #ccc; -moz-box-shadow: 0 2px 4px 0 #ccc; box-shadow: 0 2px 4px 0 #ccc;}
.input-group.toggle-switch{width:115px;}
.tooltip-block-inner{
    padding:10px;
}
.tooltip-block{
    clear: both;
    overflow: hidden;
    white-space:normal;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border:1px solid #ccc;
    border:1px solid rgba(0,0,0,.2);
    border-radius:6px;
    text-align: justify;
    margin: 10px 15px 0 15px;
    position: relative;
    top: 10px;
}
.icon-help-md.collapse.in{display: inline-block;}
.carousel-control.right, .carousel-control.left {
  background-image:none;
}
#popoverMask{background:url(../images/transparent.png); position:fixed; z-index:1061; top:0; left:0}

.doyouknow {
    background: #f6f6f6;
    padding-bottom: 10px;
    overflow: hidden;
}
.doyouknow .title{color:#000;padding-top:10px;padding-left: 20%;padding-right: 10%;font-size: 24px;font-weight: bold;}
.doyouknow .content{font-size: 20px;color:#000;padding-top:0;padding-left: 25%; padding-right: 10%;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.itseasy {
    background: #f6d8c3;
    padding-bottom: 10px;
    overflow: hidden;
}
.itseasy .title{color:#000;padding-top:10px;padding-left: 15%;font-size: 24px;font-weight: bold;}
.itseasy .content{font-size: 20px;color:#000;padding-top:0;padding-left: 20%; padding-right: 10%;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.carousel-control{width: 10%;}
.carousel-inner{border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.carousel-inner .item{
    background: #fff;
    overflow: hidden;
    height: 250px;
    background:url(../images/slide_bg.png) repeat-x bottom;
}
.carousel-inner .item.slide1{
    padding-top:42px;
}
.carousel-inner .item.slide2{
    padding-top:25px;
}
.carousel-inner .item.slide3{
    padding-top:25px;
}

header .banner {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, .2);
}

header .banner .row1{font-size:32px;padding:0 0 0 0;color: black;font-weight: bold;}
header .banner .row2{font-size:22px;color: orange;}
header .promocode {font-size:16px;}
.carousel-indicators{bottom:5px;margin-bottom: 0;}

.calculator {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    border-radius: 5px;
    background-color: #f6f6f6;
    min-height: 375px;
    overflow: hidden;
    box-shadow: 0 0 30px #00b2e0;
    margin-right: 0px;
    margin-top: 15px;
}

.testimonialvideo{
    margin-left: 0px;
    margin-top: 15px;
}

.card_type{display: inline-block;}

.SEO-hide{
position: absolute;
left: -9999px;
}